.c-spec-item{
    -webkit-box-align:baseline;
        -ms-flex-align:baseline;
            align-items:baseline;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    gap:0 var(--h-space-4);
    font-size:var(--f-size-body-md);
    font-weight:300;
    width:100%;
}

@media (min-width: 640px){

.c-spec-item{
        -webkit-box-orient:horizontal;
        -webkit-box-direction:normal;
            -ms-flex-direction:row;
                flex-direction:row
}
    }

.c-spec-item__title{
        font-size:var(--f-size-body-md);
        line-height:165%;
        font-weight:700;
    }

@media (min-width: 640px){

.c-spec-item__title{
            -webkit-box-flex:12.5rem;
                -ms-flex:12.5rem 0 0px;
                    flex:12.5rem 0 0
    }
        }

.c-spec-item__content{
        -webkit-box-flex:1;
            -ms-flex:1 0 0px;
                flex:1 0 0;
    }

.c-spec-item__content.u-wysiwyg{
            >*:first-child;
        }
